it-swarm-korea.com

Ubuntu에 perldoc을 어떻게 설치할 수 있습니까?

Ubuntu 10.10에는 Perl 5.10.1이 미리 설치되어 있지만 이상하게도 충분히 perldoc은 (는) 패키지의 일부가 아닙니다.

$ perldoc
You need to install the Perl-doc package to use this program.

이 기능을 사용하려면 어떻게해야합니까?

18
Zaid

나는 그것을 말하는 약간 어리석은 느낌이 들지만 Perl-doc 를 설치하려고 했습니까?

# apt-get install Perl-doc
19
Michael Mrozek

Perl-doc 패키지를 설치해야합니다. 오류 메시지에서 바로 알려줍니다.

3
sepp2k

Perl-doc 패키지를 설치해야합니까?

좋아하는 패키지 관리자 (예 : synaptic 또는 Sudo aptitude install Perl-doc)를 사용하세요.

2
echox